This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 534496 - (RHQ-1288) be able to pass script parameters on 'Execute Script' operation
be able to pass script parameters on 'Execute Script' operation
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 09:26 EST by Rafael Soares (Tuelho)
Modified: 2009-04-16 05:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Soares (Tuelho) 2008-12-19 09:26:00 EST
I think interesting be able to execute any script by RHQ UI. But today isn't possible to pass parameters to a script.
My issue is described at http://www.jboss.com/index.html?module=bb&op=viewtopic&t=146353 

Regards.
Comment 1 Heiko W. Rupp 2009-04-16 05:23:23 EDT
Env variables can be passed as well as optional parameters.

Also poster wrote in the forums thread that it works for him

And it would have been a Jopr jira anyway.

Closing it.
Comment 2 Red Hat Bugzilla 2009-11-10 15:29:48 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1288

Note You need to log in before you can comment on or make changes to this bug.